.content .container .container_inner.default_template_holder {
	padding-bottom: 100px;
}


/* MAIN NAVIGATION */

.main_menu>ul>li:nth-child(6) .menu-text,
.main_menu>ul>li:nth-child(7) .menu-text {
	display: none;
}


/* HOME */

.woocommerce ul.products {
	margin: 0 !important;
}

.car-btn-wrap {
	text-align: center;
}

.woocommerce.columns-4 ul.products li.product {
	margin-bottom: 0;
}

.q_tabs .tabs-nav li a {
	font-size: 14px !important;
	border: 1px solid #444;
	color: #444 !important;
	background-color: transparent !important;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
}

.q_tabs .tabs-nav li a:hover,
.q_tabs .tabs-nav li.active a {
	background-color: #444 !important;
	color: #FFF !important;
}


/* COLLECTION GRID */

.collection-grid-rings,
.collection-grid-earrings,
.collection-grid-necklaces,
.collection-grid-bysanders,
.collection-grid-estate, 
.collection-grid-nereides {
	transition: all 0.5s ease;
}

.collection-grid-rings:after,
.collection-grid-earrings:after,
.collection-grid-necklaces:after,
.collection-grid-bysanders:after,
.collection-grid-estate:after, 
.collection-grid-nereides:after {
	content: "";
	font-size: 30px;
	line-height: 30px;
	color: transparent;
	position: absolute;
	top: 30px;
	left: 30px;
	transition: all 0.5s ease;
}

.collection-grid-rings:after {
	content: "Rings";
	left: 60px !important;
}

.collection-grid-earrings:after {
	content: "Earrings";
	left: 60px !important;
}

.collection-grid-necklaces:after {
	content: "Necklaces";
}

.collection-grid-bysanders:after {
	content: "By Sanders";
}

.collection-grid-estate:after {
	content: "Estate Pieces";
}
.collection-grid-nereides:after {
	content: "Les Nereides";
}
.collection-grid-rings:hover:after,
.collection-grid-earrings:hover:after,
.collection-grid-necklaces:hover:after,
.collection-grid-bysanders:hover:after,
.collection-grid-estate:hover:after, 
.collection-grid-nereides:hover:after  {
	color: #FFF;
}

.collection-grid-img .vc_single_image-wrapper {
	opacity: 1;
	transition: all 0.5s ease;
}

.collection-grid-img:hover .vc_single_image-wrapper {
	background-color: #000;
}

.collection-grid-img .vc_single_image-wrapper img {
	transition: all 0.35s ease;
}

.collection-grid-img:hover .vc_single_image-wrapper img {
	opacity: .5;
}

.woocommerce-page ul.products li.product,
.woocommerce.columns-4 ul.products li.product {
	padding: 20px;
}


/* PRODUCT PAGINATION */

.woocommerce-pagination ul.page-numbers li span.current,
.woocommerce-pagination ul.page-numbers li a {
	font-style: normal !important;
}


/* PRODUCT SINGLE */

.entry-summary .posted_in {
	display: none !important;
}


/*.entry-summary .woocommerce-tabs {
	display:none !important;
}*/

.woocommerce .product h2.product_title {
	letter-spacing: 0 !important;
	line-height: 100% !important;
	font-size: 2em !important;
	text-transform: capitalize;
}

.entry-summary p.price {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	line-height: 100% !important;
}

.woocommerce div.product .summary p.price span.amount {
	font-size: 1.5em !important;
	font-style: normal !important;
	color: #c7b299 !important;
}

.woocommerce div.product .cart .quantity {
	background-color: #FFF !important;
}

.summary-inner .quantity .input-text,
.woocommerce-cart-form__cart-item .product-quantity .input-text {
	background-color: #FFF !important;
	font-style: normal !important;
}

.summary-inner .quantity .minus,
.summary-inner .quantity .plus,
.woocommerce-cart-form__cart-item .product-quantity .minus,
.woocommerce-cart-form__cart-item .product-quantity .plus {
	color: initial !important;
	background-color: #FFF !important;
	transition: all .3s ease-in-out;
}

.summary-inner .quantity .minus:hover,
.summary-inner .quantity .plus:hover,
.woocommerce-cart-form__cart-item .product-quantity .minus:hover,
.woocommerce-cart-form__cart-item .product-quantity .plus:hover {
	color: #FFF !important;
	background-color: #444 !important;
}

.summary-inner .single_add_to_cart_button {
	display: block !important;
	margin: 20px 0 !important;
}


/* FOOTER */

.fb-btn {
	display: inline-block;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	padding: 3px;
	margin-right: 5px;
	background-color: rgba(0, 0, 0, 0.05);
	text-align: center;
	line-height: 20px;
	color: inherit;
	transition: all 0.3s ease;
}

.fb-link:hover .fb-btn {
	color: white;
	background-color: #23527c;
}

.fb-link {
	transition: all 0.3s ease;
}

.fb-link:hover {
	color: #23527c !important;
}

.top-minus-margin {
	margin-top: -30px;
}

.mailster-email-wrapper label {
	display: none;
}

footer .mailster-form-fields {
	margin-top: 30px;
}

footer .mailster-form-fields .input {
	padding: 10px;
	height: 40px;
	background-color: transparent;
	border: 1px solid rgba(0, 0, 0, 0.1);
	display: inline-block;
	float: left;
	max-width: 50%;
	margin-right: 20px;
	font-family: initial;
	font-size: 14px;
	line-height: 40px;
}

footer .mailster-form-fields .submit-button {
	background-color: #FFF;
	padding: 0 10px;
	height: 40px;
	border: 1px solid #FFF;
	float: left;
	font-family: initial;
	font-size: 14px;
	line-height: 40px;
	text-transform: uppercase;
	transition: all 0.5s ease;
}

footer .mailster-form-fields .submit-button:hover {
	background-color: #000;
	color: #FFF;
	border: 1px solid #000;
}

.mailster-form-info {
	margin-top: 20px;
}

.mailster-form .mailster-form-info p {
	color: #FFF;
}

.footer_top {
	padding-bottom: 0 !important;
}

.footer_bottom {
	display: block !important;
	margin: 0 auto;
	width: auto !important;
	max-width: 1100px !important;
	padding: 30px 0 50px 0;
}

.footer-bottom-left {
	width: 50%;
	text-align: left;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	line-height: 35px;
}

.footer-bottom-right {
	width: 50%;
	text-align: right;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	line-height: 35px;
}


/* CONTACT FORM */

.gfield_label {
	display: none !important;
}

.gform_wrapper textarea {
	border-bottom-color: rgba(0, 0, 0, .1) !important;
	font-size: 15px !important;
	height: 100px !important;
	margin-bottom: 30px;
}

.gform_wrapper textarea:focus {
	border-bottom-color: initial !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel] {
	border-bottom-color: rgba(0, 0, 0, .1) !important;
	font-size: 15px !important;
	margin-bottom: 30px;
}

.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus {
	border-bottom-color: initial !important;
}

.gform_wrapper input[type=submit] {
	border: 1px solid #444 !important;
	background-color: #FFF !important;
	color: #444 !important;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
	font-size: 12px !important;
}

.gform_wrapper input[type=submit]:hover {
	background-color: #444 !important;
	color: #FFF !important;
}

.woocommerce.single-product .vc_col-sm-3 ul.products li.product .image-wrapper img  {
    height: 300px !important;
    width: auto !important;
}


section.related .woocommerce-price-suffix, section.related ul.products li.product a.product-category {
    font-size: 14px !important;
}

.woocommerce.single-product div.product .summary p.price span.amount, .entry-summary .woocommerce-price-suffix {
	font-size: 27px !important;
	font-weight: bold !important;
	padding-top: 15px !important;
	color: #333 !important;
} 

.woocommerce.single-product div.product .product_title {
    font-size: 27px !important;
    text-transform: capitalize !important;
    letter-spacing: 0 !important;
    color: #161616 !important;
    margin-bottom: 10px !important;	
}

.woocommerce.single-product button.single_add_to_cart_button {
    font-size: 14px;
    height: 45px;
    font-weight: 300;
    letter-spacing: 2px;
	display: inline-block;
    text-align: center;
    line-height: 0;
    cursor: pointer;
    border: #000000 1px solid transparent !important;
    border-radius: 0.25rem;
    padding: 21px 2rem;
    background-color: #ffffff !important;
    color: #3e3e3e !important;
}


.woocommerce.single-product .content .container {
	background-color: rgb(244, 244, 244) !important;
}

nav.woocommerce-breadcrumb a,nav.woocommerce-breadcrumb {
    color: #7d7d7d !important;
    text-transform: capitalize !important;
    font-weight: normal;
	line-height: 70px;
}


.entry-summary .woocommerce-tabs, .entry-summary .related {
	display: none !important;
}


.woocommerce h1.page-title {
	font-size: 30px !important;
	border-bottom: 1px solid #ebebeb;
	margin: 0px 0px 40px;	
}

.woocommerce aside.sidebar .widget.widget_product_categories h4 {
	color: #333 !important;
	font-size: 15px !important;
	letter-spacing: 0.25px !important;
	background-color: transparent !important;
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 15px	
}

.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories li {
	padding: 12px 0;
    display: list-item;
    text-align: -webkit-match-parent;	
}

.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a {
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    color: #60636b;
	padding: 12px 0;
    padding-left: 23px !important;
}


.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a:before {
	content: "";
    position: absolute;
    top: 35%;
    left: 0;	
    width: 15px;
    height: 15.5px;
    background: url(checked.png) no-repeat 0 0;
	margin-right: 20px !important;
}

.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories li.current-cat a:before {
    background: #c7b299 url(check-check.png) no-repeat 0 0;
}

.woocommerce-page ul.products li.product span.product-categories {
	display: none !important;
}

section.related {
	clear:both;
	width: 100%;	
}

section.related h2 {
	padding: 40px 0px 30px 0px;
}

